<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css">
    <title>Document</title>
</head>
<body>
    <div id="main">
        <header>
            <div id="logo">
                <h3>YOUR LOGO</h3>
            </div>
            <nav>
                <ul>
                    <li><a href="#">HOME</a></li>
                    <li><a href="#">SHOP</a></li>
                    <li><a href="#">LOOKBOOK</a></li>
                    <li>
                        <a href="#">
                            FEATURES
                        </a>
                        <ul class="subnav">
                            <li><a href="">Features 1</a></li>
                            <li><a href="">Features 2</a></li>
                            <li><a href="">Features 3</a></li>
                        </ul>
                    </li>
                    <li><a href="#">PAGE</a></li>
                    <li>
                        <a href="#">
                            BLOG
                        </a>
                        <ul class="subnav">
                            <li><a href="">Blog 1</a></li>
                            <li><a href="">Blog 2</a></li>
                        </ul>
                    </li>
                </ul>
            </nav>
            <div class="icon-header">
                <i class="fas fa-search"></i>
                <i class="fas fa-heart"></i>
                <i class="fas fa-shopping-cart"></i>
            </div>
            
        </header>

        

        <div id="slider">
            <div class="text-slider">
                <p class="text-discription">NEW TREND</p>
                <h1 class="text-heading">COLLUSION</h1>
                <p class="text-discription">An exclusive selection of this season's trends.</p>
                <input type="button" name="" id="" value="DISCOVER" class="btn-slider">
                <input type="button" name="" id="" value="SHOP NOW" class="btn-slider">
            </div>
        </div>

        <div id="container">
            <div id="description">
                <div class="left">
                    <img src="./assets/img/Description-layer1.jpg" alt="">
                    <div class="bot-left">
                        <img src="./assets/img/Description-layer3.jpg" alt="">
                        <img src="./assets/img/Description-layer4.jpg" alt="">
                    </div>
                </div>
                <div class="right">
                    <img src="./assets/img/Description-layer2.jpg" alt="">
                </div>
            </div>
        <div id="product">
            <div class="product-heading">
                <h3>WOMEN’S FASHION</h3>
            </div>
            <div class="product-description">
                <p>Shop our new arrivals from established brands</p>
            </div>

            <div class="product-list">
                <div class="product-item">
                    <div class="product-buy">
                        <img src="./assets/img/woman-layer1.jpg" alt="">
                        <a href="" class="buy-now">Buy now</a>
                    </div>
                    <p>IGUERA</p>
                    <h4>Green Muscle Fit Polo Shirt</h4>
                    <p class="price">$19.00</p>
                </div>

                <div class="product-item">
                    <div class="product-buy">
                        <img src="./assets/img/women-layer2.jpg" alt="">
                        <a href="" class="buy-now">Buy now</a>
                    </div>
                    <p>IGUERA</p>
                    <h4>Green Muscle Fit Polo Shirt</h4>
                    <p class="price">$19.00</p>
                </div>

                <div class="product-item">
                    <div class="product-buy">
                        <img src="./assets/img/women-layer3.jpg" alt="">
                        <a href="" class="buy-now">Buy now</a>
                    </div>
                    <p>IGUERA</p>
                    <h4>Green Muscle Fit Polo Shirt</h4>
                    <p class="price">$19.00</p>
                </div>

                <div class="product-item">
                    <div class="product-buy">
                        <img src="./assets/img/women-layer4.jpg" alt="">
                        <a href="" class="buy-now">Buy now</a>
                    </div>
                    <p>IGUERA</p>
                    <h4>Green Muscle Fit Polo Shirt</h4>
                    <p class="price">$19.00</p>
                </div>
            </div>
            
        </div>
        <div id="product">
            <div class="product-heading">
                <h3>MEN’S FASHION</h3>
            </div>
            <div class="product-description">
                <p>Shop our new arrivals from established brands</p>
            </div>

            <div class="product-list">
                <div class="product-item">
                    <div class="product-buy">
                        <img src="./assets/img/men-layer1.jpg" alt="">
                        <a href="" class="buy-now">Buy now</a>
                    </div>
                    <p>IGUERA</p>
                    <h4>Green Muscle Fit Polo Shirt</h4>
                    <p class="price">$19.00</p>
                </div>

                <div class="product-item">
                    <div class="product-buy">
                        <img src="./assets/img/men-layer2.jpg" alt="">
                        <a href="" class="buy-now">Buy now</a>
                    </div>
                    <p>IGUERA</p>
                    <h4>Green Muscle Fit Polo Shirt</h4>
                    <p class="price"> $19.00</p>
                </div>

                <div class="product-item">
                    <div class="product-buy">
                        <img src="./assets/img/men-layer3.jpg" alt="">
                        <a href="" class="buy-now">Buy now</a>
                    </div>
                    <p>IGUERA</p>
                    <h4>Green Muscle Fit Polo Shirt</h4>
                    <p class="price">$19.00</p>
                </div>

                <div class="product-item">
                    <div class="product-buy">
                        <img src="./assets/img/men-layer4.jpg" alt="">
                        <a href="" class="buy-now">Buy now</a>
                    </div>
                    <p>IGUERA</p>
                    <h4>Green Muscle Fit Polo Shirt</h4>
                    <p class="price">$19.00</p>
                </div>
            </div>
        </div>
        <div id="style-fashion">
            <div class="style-heading">
                <h3>AVONE STYLES</h3>
            </div>

            <div class="style-description">
                <p>CHOOSE YOUR FAVORITE COLOR</p>
            </div>

            <div class="row">
                <img class="col-md-6 pic1" src="./assets/img/Style-layer1.jpg" alt="">
                <div class="col-md-6">
                    <div class="pic2">
                        <div class="white">
                            <img src="./assets/img/Style-layer3.jpg" alt="">
                        </div>
                    </div>
                    <p class="text">SHOP WOMEN'S DRESS</p>
                </div>
            </div>

            </div>
        </div>
        <div id="sub-slider">
            <div id="container">
                <div class="text-sub-slider">
                    <div class="text-description">
                        <p>OWN THE DAY</p>
                    </div>
                    <div class="text-heading">
                        <h1>TACHEN 19</h1>
                    </div>
                    <div class="text-description">
                        <p>SHOP COLLECTION</p>
                    </div>
                    <input type="button" name="" id="" value="SHOP COLLECTION" class="btn-slider">
                </div>
            </div>
        </div>
    </div>
    <footer>
        <div id="container">
            <div class="footer">
                <div class="left-footer">
                    <div id="your-logo">
                        <h3>YOUR LOGO</h3>
                        <p>We earned a reputation of being good at what we do.</p>
                        <p>Let us take your online shop to new dimension in</p>
                        <p>success</p>
                    </div>

                    <div class="address">
                        <a href="#" class="location"><i class="fa-solid fa-location-crosshairs"></i></a>
                        <p>Comilla, Bangladesh, 3500</p>
                    </div>
                    <div class="contact">
                        <h5>care@gmail.com</h5>
                        <div class="line"></div>
                        <h5>01647470457</h5>
                    </div>
                    <div class="icon-footer">
                        <a href="#"><i class="fa-brands fa-facebook"></i></a>
                        <a href="#"><i class="fa-brands fa-instagram"></i></a>
                        <a href="#"><i class="fa-brands fa-twitter"></i></a>
                        <a href="#"><i class="fa-brands fa-linkedin"></i></a>
                    </div>
                </div>

                <div class="right-footer">
                    <h3>RECIVE EMAIL UPDATES</h3>
                    <div class="input-group mb-3">
                        <input type="text" class="form-control" placeholder="Your Email Address" aria-label="Recipient's username" aria-describedby="button-addon2">
                        <button class="btn btn-outline-secondary" type="button" id="button-addon2">Join</button>
                    </div>

                    <div class="bot-right-footer">
                        <div class="item1">
                            <h4>SHOP</h4>
                            <p><a href="#">Shop</a></p>
                            <p><a href="#">Collections</a></p>
                            <p><a href="#">Outlet</a></p>
                            <p><a href="#">Lookbook</a></p>
                        </div>

                        <div class="item1">
                            <h4>HELP</h4>
                            <p><a href="#">FAQ</a></p>
                            <p><a href="#">Privacy Policy</a></p>
                            <p><a href="#">Terms & Conditions</a></p>
                            <p><a href="#">Returns & Exchanges</a></p>
                        </div>

                        <div class="item1">
                            <h4>ABOUT</h4>
                            <p><a href="#">Journal</a></p>
                            <p><a href="#">Our Story</a></p>
                            <p><a href="#">Contact</a></p>
                            <p><a href="#">Store Location</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <div class="end">
        <div id="container">
            <div class="text">
                <p>Copyright © 2020 . Your companyname  All rights reserved</p>
            </div>
        </div>
    </div>

    </div>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
</body>
</html>